# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  range_min: MyString
  range_max: MyString
  multiplier: 1.5
  agreement: one

two:
  range_min: MyString
  range_max: MyString
  multiplier: 1.5
  agreement: two
